Orthocare Client Portal - Bug #12616

Access code will not visible anywhere. Only should shown on assessment detail page.
02/04/2025 04:36 PM - priyanka Sharma

Status: Closed Start date: 02/04/2025

Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Questionnaire

Shoulders 04-02-2025 10:58AM

Have you tried any of the following solutions?
Have you tried any of the following solutions?

Result

Painkillers / anti-inflammatories / physiotherapy / ointment / injection The system saves what

the user did not mark and it will be used later ol he
History

#1 - 02/04/2025 04:37 PM - priyanka Sharma

- Subject changed from Access code will not visible anywhere. Only appeared on assessment detail page. to Access code will not visible anywhere.
Only should shown on assessment detail page.

#2 - 02/04/2025 06:13 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 02/06/2025 01:10 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 02/06/2025 07:32 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 02/07/2025 10:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
